{% set CodiceModulo = "DOM_CONGEDO_104" %}
{% set Urn = "document:s_italia:permesso.legge.104;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Lavoro"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione all'uso di permessi retribuiti per Legge 05/02/1992, n. 104{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - permesso retribuito'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di permesso retribuito </div>
  <div class="title-2"> Ai sensi dell’articolo 33 della Legge 05/02/1992, n. 104 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_risorseumane.inquadramento() }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter usufruire dei permessi retribuiti dalla Legge 05/02/1992, n.104 </div>
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo', 
                                                       testo_altra_persona="per il seguente assistito", 
                                                       testo_persona="per sè stesso", 
                                                       enabled="true", 
                                                       visibility_intestazione="display:none", 
                                                       titolo_richiedente="gestione_personale", 
                                                       altro_titolo="false", 
                                                       visibility_residenza="visibility:visibility", 
                                                       onceonly="true") }}

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> che l'assistito ha una disabilità </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_Disabilita" name="Tassonomia_Disabilita" label="Tipo disabilità" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Disabilita1" name="Tassonomia_Disabilita" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Disabilita1"> non rivedibile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Disabilita2" name="Tassonomia_Disabilita" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Disabilita2"> rivedibile </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_AnnoRevisione"> Anno di revisione </label>
        <input class="form-control" id="Parametri_AnnoRevisione" name="Parametri_AnnoRevisione" label="Anno di revisione" mandatory="#Tassonomia_Disabilita2.checked()" enabled="#Tassonomia_Disabilita2.checked()" format="number" maxlength="4">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify">  </div>
</div>
<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="ConiugeGenitore" name="ConiugeGenitore" type="checkbox" value="SI">
    <label class="form-check-label" for="ConiugeGenitore"> che lo assiste in quanto </label>
  </div>
</div>
<div class="container border bg-light">
  {% set testi = [
    "coniuge della persona con handicap con età superiore a 65 anni",
    "genitore della persona con handicap con età superiore a 65 anni",
    "coniuge affetto da patalogia invalidante",
    "genitore affetto da patologia invalidante",
    "coniuge deceduto o mancante",
    "genitore deceduto o mancante"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione ai sensi dell'articolo 33, comma 3 della Legge 05/02/1992, n. 104" mandatory_enabled="#ConiugeGenitore.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_Motivazione" id="Tassonomia_Motivazione{{ loop.index }}" name="Tassonomia_Motivazione{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Motivazione{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_DipendeteComunale" name="Tassonomia_DipendeteComunale" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_DipendeteComunale"> che l'assistito è un dipendente comunale con contratto </label>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Contratto" name="Tassonomia_Contratto" label="Tipologia contratto assistito" mandatory="#Tassonomia_DipendeteComunale.checked()" enabled="#Tassonomia_DipendeteComunale.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Contratto1" name="Tassonomia_Contratto" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Contratto1"> a tempo indeterminato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Contratto2" name="Tassonomia_Contratto" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Contratto2"> a tempo determinato </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Amministrazione"> Amministrazione </label>
      <input class="form-control" id="Parametri_Amministrazione" name="Parametri_Amministrazione" mandatory="#Tassonomia_DipendeteComunale.checked()" enabled="#Tassonomia_DipendeteComunale.checked()" label="Amministrazione" />    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="AssistitoFiglio" name="AssistitoFiglio" dynamic_check="#AventeTitolo_Ruolo.value() == 'genitore'" enabled="#AventeTitolo_Ruolo.value() == 'genitore'" type="checkbox" value="SI">
    <label class="form-check-label" for="AssistitoFiglio"> se il dichiarante è il genitore dell'assistito, che il figlio </label>
  </div>
</div>
<div class="container border bg-light">
  <div id="Tassonomia_EtaFiglio" name="Tassonomia_EtaFiglio" label="Età del figlio" mandatory="#AssistitoFiglio.checked()" enabled="#AssistitoFiglio.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_EtaFiglio1" name="Tassonomia_EtaFiglio" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_EtaFiglio1"> ha più di tre anni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_EtaFiglio2" name="Tassonomia_EtaFiglio" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_EtaFiglio2"> ha meno di tre anni </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Fruizione alternativa </label>
    </div>
  </div>
  <div id="FruizioneAlternativa" name="FruizioneAlternativa" label="Età del figlio" mandatory="#AssistitoFiglio.checked()" enabled="#AssistitoFiglio.checked()"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="FruizioneAlternativa1" name="FruizioneAlternativa" type="radio" value="1">
    <label class="form-check-label" for="FruizioneAlternativa1"> no </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="FruizioneAlternativa2" name="FruizioneAlternativa" type="radio" value="1">
    <label class="form-check-label" for="FruizioneAlternativa2"> sì, con </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Soggetto con cui è condivisa la fruizione del permesso </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "genitore",
    "coniuge",
    "parente o affine fino al secondo grado",
    "parente o affine fino al terzo grado"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_FruizioneAlternativa" name="Tassonomia_FruizioneAlternativa" label="Soggetto con cui è condivisa la fruizione del permesso" mandatory_enabled="#FruizioneAlternativa2.checked()" enabled="#FruizioneAlternativa.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_FruizioneAlternativa" id="Tassonomia_FruizioneAlternativa{{ loop.index }}" name="Tassonomia_FruizioneAlternativa{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_FruizioneAlternativa{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Il quale è un dipendente comunale  </label>
      </div>
    </div>
  </div>
  <div id="Tassonomia_FiglioDipendentePubblico" name="Tassonomia_FiglioDipendentePubblico" label="Dipendente comunale" mandatory_enabled="#FruizioneAlternativa2.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_FiglioDipendentePubblico1" name="Tassonomia_FiglioDipendentePubblico" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_FiglioDipendentePubblico1"> no </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_FiglioDipendentePubblico2" name="Tassonomia_FiglioDipendentePubblico" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_FiglioDipendentePubblico2">si</label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_AmministazioneFiglio"> Amministrazione </label>
        <input class="form-control" id="Parametri_AmministazioneFiglio" name="Parametri_AmministazioneFiglio" mandatory_enabled="#Tassonomia_FiglioDipendentePubblico2.checked()" label="Amministrazione">
      </div>
    </div>
  </div>

  <globo_salto_pagina></globo_salto_pagina>

  <div class="form-check indent-1">
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> E lo assiste in quanto  </label>
      </div>
    </div>
  </div>
  {% set testi = [
    "coniuge della persona con handicap con età superiore a 65 anni",
    "genitori della persona con handicap con età superiore a 65 anni",
    "coniuge affetto da patalogia invalidante",
    "genitori effetti da patologia invalidante",
    "coniuge deceduto o mancante",
    "genitori deceduti o mancanti"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_MotivazioniFiglio" name="Tassonomia_MotivazioniFiglio" label="Motivazione ai sensi dell'articolo 33, comma 3 della Legge 05/02/1992, n. 104"  mandatory_enabled="#FruizioneAlternativa2.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_MotivazioniFiglio" id="Tassonomia_MotivazioniFiglio{{ loop.index }}" name="Tassonomia_MotivazioniFiglio{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_MotivazioniFiglio{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> di essere a conoscenza che ogni comunicazione relativa alle assenze dovranno inoltrate di volta in volta al proprio responsabile del servizio, senza la produzione di ulteriore documentazione e che eventuali variazioni alla situazione odierna verranno prontamente comunicate al servizio competente </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
